    /* ==========================================================================
     					 	Example button			
   ========================================================================== */
	
.examplebtn {
 	line-height: 16px; 
 	padding: 16px; 
 	background-color: #fff;
 	box-shadow: 5px 5px 15px 5px rgb(0, 0, 0);
 	border: 3px double rgba(255, 255, 255, 0.25); 
 	display: inline-block;
	margin:auto;
	height:50px;
	width:200px;
	font-size:32px;
	color:#000;
  	-o-transition:color .1s ease-out, background .4s ease-in;
  	-ms-transition:color .1s ease-out, background .4s ease-in;
  	-moz-transition:color .1s ease-out, background .4s ease-in;
  	-webkit-transition:color .1s ease-out, background .4s ease-in;
 	transition:color .1s ease-out, background .4s ease-in;
 
}

.examplebtn:hover{color:#FFF; background:rgba(0,0,0,0.5)} ;


	/* ==========================================================================
     		END END END 	Example button		END END END	
   ========================================================================== */
 


.skrollr .gap {
    background:transparent !important;
}

.skrollr .gap2 {
    background:transparent !important;
}
.skrollr .gap3 {
    background:transparent !important;
}
.skrollr .gap4 {
    background:transparent !important;
}

 .gap2 {
    background:transparent center no-repeat;
    background-size:cover;
	min-height:500px;
    height:45vh;
	color:#000;
	text-align:center;
}
   
  .gap2 a {text-decoration:none;color:#FFF;} 
.gap3 {
    background:transparent center no-repeat;
    background-size:cover;
	min-height:500px;
    height:45vh;
	color:#000;
	text-align:center;
}
.gap3 a {text-decoration:none;color:#FFF;}
.gap4 {
    background:transparent center no-repeat;
    background-size:cover;
	min-height:500px;
	max-height:750px;
    height:45vh;
	color:#000;
	text-align:center;
}
.gap4 a {text-decoration:none; color:#FFF;}





/* ==========================================================================
                          Box-sizing, h1 & body
   ========================================================================== */


* {
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	
}

body {
	/*background:#2d7859;
	color: #444; */
	-webkit-font-smoothing: antialiased;
	font-family: "Source Sans Pro", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	font-weight: 400;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	text-rendering: optimizeLegibility;
	
	
}

/* ==========================================================================
         END END END   Box-sizing, h1 & body    END END END
   ========================================================================== */
   
   
/* ==========================================================================
                          Header
   ========================================================================== */


header {
	background-color: #062743;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	border-bottom: 1px solid rgba(0,0,0,.15);
	display: flex;
	flex-direction: column;
	text-align: center;
	position:fixed;	/*  create fixed header... needs to be tested */
	z-index: 10;	    /*  create fixed header... needs to be tested */
	width: 100%;	
}

    header > div#logo {
	line-height: 0px;
	position: relative;
    }
    
    header > .menuDown {
        box-shadow: 0 3px 5px rgba(0,0,0,.15);
    }
    
    header > .menuUp {
        box-shadow: none;
    }
    
        header > div#logo > h1 {
            color: white;
            font-weight: 300;
            text-transform: lowercase;
        }
        
        header > div#logo > div#navToggle {
	background-color: #062743;
	position: absolute;
	right: 0;
	top: 0;
	transition: 300ms all ease;
        }
            
            header > div#logo > div#navToggle:hover {
	background-color: #062743;
            }
            
            header > div#logo > div#navToggle > a {
	color: #FFF;
	display: block;
	font-size: 0.85em;
	font-weight: 600;
    padding: 0 0rem;
	text-decoration: none;
	transition: 300ms all ease;
            }
            
                header > div#logo > div#navToggle:hover > a {
	color: #666;
                }

    header > nav {
        background-color: #062743;
        display: none;
        flex: 1;
        transform: 300ms all ease;
    }
    
        header nav > ul {
            list-style-type: none;    
        }
        
            header nav > ul > li {
                border-bottom: 1px dotted rgba(0,0,0,.1);
                position: relative;
            }
            
                header nav > ul > li:last-of-type {
                    border-bottom: none;    
                }
            
                header nav > ul > li > a {
                    display: block;
                    color: #fff;
                    font-weight: 700;
                    padding: 1.5rem 0;
                    text-decoration: none;
                    transition: 250ms all ease;
                }
				
					header nav > ul > li > a span.toggle {
						background-color: rgba(0,0,0,.05);
						border-radius: 3rem;
						color: rgba(0,0,0,.25);
						font-size: 0.75em;
						font-weight: 500;
						padding: 2px 8px;
						text-transform: lowercase;	
					}
					
					header nav > ul > li > a span.caret {
                        display: none;
					}
                
                    header > nav > ul > li:hover > a {
	color: #FFF;
                    }
                
            header > nav > ul > li > nav {
                background-color: rgb(51,51,51);
                border-radius: 1.5em;
                box-shadow: 0 2px 8px rgba(0,0,0,.6);
                display: none;
                overflow: hidden;
                position: absolute;
                right: 5%;
                width: 90%;
                z-index: 100;
            }
            
                header > nav > ul > li > nav > ul > li > a {
                    color: rgba(255,255,255,.85);
                    transition: 300ms all ease;
                }
#logoholder {
	height: 50px;
	width: 55%;
	margin-top: 15px;
}

                
                    header > nav > ul > li > nav > ul > li:hover > a {
                        background-color: rgba(0,0,0,.6);
                        color: rgba(255,255,255,1);
                    }

/* Medium screens */
@media all and (min-width: 900px) {
    header > div#logo > div#navToggle {
        display: none;    
    }
	
	#logoholder {
	height: 50px;
	width: 200px;
	margin-top: 15px;
}
	
    
    header {
        background-color: #062743;
        flex-direction: row;
        line-height: 90px;
        padding: 0 3rem;
		position: fixed;
        text-align: left;
		width: 100%;
		 margin-bottom: 2rem;
	z-index: 10;	    /*  create fixed header... needs to be tested */
    }
    
        header > div#logo {
            background-color: transparent;
            line-height: 90px;
			
        }
    
            header > div#logo > h1 {
                color: rgb(140, 193, 193);
            }
            
    header > nav {
        background-color: transparent;
        display: block;
    }
    
        header > nav > ul {
            display: flex;
            flex-flow: row wrap;
            justify-content: flex-end;    
        }
        
            header nav > ul > li {
                border-bottom: none;
            }
    
                header nav > ul > li > a {
                    padding: 0 1rem;
                }
					
					header nav > ul > li > a span.toggle {
						display: none;	
					}
					
					header nav > ul > li > a span.caret {
                        border-bottom: 4px solid transparent;
                        border-top: 4px solid rgba(0,0,0,.65);
                        border-right: 4px solid transparent;
                        border-left: 4px solid transparent;
						border-radius: 1px;
						content: "";
						display: inline-block;
						height: 0;
						margin: 0 0 0 .25rem;
						transition: 250ms all ease;
						width: 0;
						vertical-align: middle;
					}
					
						header nav > ul > li:hover > a span.caret {
							border-top-color: rgb(140, 193, 193);
							transform: rotate(270deg); 
						}
    
    header > nav > ul > li:hover > nav {
        background-color: rgb(51,51,51);
        border-radius: .25em;
        box-shadow: 0 2px 8px rgba(0,0,0,.6);
        display: block;
        line-height: 3em;
        right: -50%;
        width: 196px;
    }
}
#filler {
	height: 1000px;
	width: auto;
}

/* ==========================================================================
                         END END END     Header		END END END
   ========================================================================== */


/* ==========================================================================
     					Boxes: Responsive Divs
   ========================================================================== */

#box1 {
	float: left;
	height: auto;
	width: 49%;
	
}
#box2 {
	float: left;
	height: auto;
	width: 49%;
	
	/*
	color: #363636;
	font-family: "Georgia,serif;"
	
	font-size: 60px;
	line-height: 1.6em;
	letter-spacing: 0px;
	font-weight: 400;
	font-style: normal;
	
	*/
}
#box3 {
	clear: both;
	height: auto;
	width: 100%;
	box-shadow: none;
	border: none;
	color: #363636;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size:18px;
	line-height: 1.6em;
	letter-spacing: 0px;
	font-weight: 400;
	font-style: normal;
	
	

}
#contactform {
	width: 75%;
	margin-right: auto;
	margin-left: auto;
}
#container {
	
	height: auto;
	width: 98%;
	
}
#box4 {
	float: left;
	height: auto;
	width: 30%;
	}
#box5{
	float: left;
	height: auto;
	width: 68%;
	
	}

@media (max-width: 600px){
		
		#box1 {
	float: none;
	width: 100%;
	margin-bottom: 15px;
	
}
#box2 {
	float: none;
	width: 100%;

}
		
		
		
		}
		
		
/* ==========================================================================
     	END END END		Boxes: Responsive Divs		END END END
   ========================================================================== */


/*  Page styles  */

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



.skrollr-desktop body {
    height:100% !important;
}

#skrollr-body {
    height:100%;
    position:relative;
    overflow: hidden;
}



/* ==========================================================================
     						Content Styles		
   ========================================================================== */


.parallax-image.skrollable-between {
    display:block;
}

.no-skrollr .parallax-image-wrapper {
    display:none !important;
}

.parallax-image-wrapper {
    position:fixed;
    left:0;
    width:100%;
    overflow:hidden;

    height:100vh;
    top:-100vh;
}


.parallax-image {
    display:none;
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
    height:100vh;
    top:0;
}


.parallax-image.skrollable-between {
    display:block;
}

.no-skrollr .parallax-image-wrapper {
    display:none !important;
}



.gap {
    background:transparent center no-repeat;
    background-size:cover;
    height:85vh;
	padding-top:20vh;
}
.gapconnect 
{
    background:transparent center no-repeat;
    background-size:cover;
    height:35vh;
	padding-top:10vh;
}

.gap h1 {
	text-align: center;
    color: #fff;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-family: 'Carrois Gothic SC', sans-serif;
   /* padding-top: 24vh; */
	font-size: 60px;
}

.skrollr .gap {
    background:transparent !important;
}

.skrollr .gapconnect {
    background:transparent !important;
}

/*  End of scrollr styles   */


/*Intro*/

#page-intro h1{
    text-align: center;
    color: #fff;
   /* font: normal 60px "Source Sans Pro",Georgia,serif; */
	
	font-family: 'Carrois Gothic SC', sans-serif;
font-size: 2.8em;
line-height: 1em;
text-transform: uppercase;
text-decoration: none;
letter-spacing: 7px;
font-weight: 700;
font-style: normal;
	
   /* padding-top: 24vh; */
}
#page-intro h2{
    text-align: left;
    color: #fff;
    /* font: normal 42px "Source Sans Pro",Georgia,serif; */
	padding-left: 15vw;
	font-family: "PT Serif", serif;
font-size: 1.6em;
font-weight: 400;
text-transform: none;
font-style: normal;
letter-spacing: 1px;
line-height: 1.78em;
text-decoration: none;
text-decoration-color: currentcolor;
text-decoration-line: none;
text-decoration-style: solid;	
   /* padding-top: 24vh; */
}

@media (max-width: 800px) {
    #page-intro h1 {
        font-size: 32px;
     /*   padding-top: 36vh;*/
    }
	.gap h1 {
		font-size: 32px;
      /*  padding-top: 36vh;*/
		}
		#page-intro h2 {
        font-size: 24px;
     /*   padding-top: 36vh;*/
    }
	.gap h2 {
		font-size: 24px;
      /*  padding-top: 36vh;*/
		}
	.gap { 
	padding-top:20vh;
	height:45vh;
	}	
	.gapconnect {
		padding-top:18vh;
	height:35vh;
		}	
		
}

@media (max-height: 800px) {
    #page-intro h1 {
        font-size: 32px;
     /*   padding-top: 36vh;*/
    }
	.gap h1 {
		font-size: 32px;
      /*  padding-top: 36vh;*/
		}
		
		#page-intro h2 {
        font-size: 24px;
     /*   padding-top: 36vh;*/
    }
	.gap h2 {
		font-size: 24px;
      /*  padding-top: 36vh;*/
		}
		.gap { 
	
	height:55vh;
	}
	.gapconnect {
		
		height:35vh;
		}
}



#page-intro .btn{
    color: #fff !important;
    display: block;
    margin: 40px auto;
    width: 200px;
    text-align: center;
    border: 1px solid #fff;
    padding: 18px 20px;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
}



/*Body Text*/


.body-text{
	/* padding: 140px 0; */
	padding-top: 5vh;
	background-color: #FFF;
	color: #25373C;
	font-size: 18px;
	text-align: center;
	max-width: 1145px;
	margin:auto;
}
.examplebody-text{
	/* padding: 140px 0; */
	background-color: #FFF;
	color: #25373C;
	font-size: 18px;
	text-align: center;
	max-width: 1145px;
	margin:auto;
}

img.body-text {
    height: auto;
    max-width: 100%;
}
img.body-text {
    max-width: 1145px;
    height: auto;
}


.body-text h2{
    font-size: 42px;
    font-weight: normal;
    margin-bottom: 80px;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-family: 'Carrois Gothic SC', sans-serif;
	
}

.body-text h3{
    font-size: 18px;
    font-weight: strong;
    margin-bottom: 10px;
	margin-top: 10px;
}

.body-text p{
    width: 28%;
    display: inline-block;
    text-align: left;
    padding: 20px;
    color: #45636B;
}


@media (max-width: 900px){

    .body-text p{
        width: 100%;
    }

}

/*Features List*/


.features-list{
	padding: 65px 0;
	background-color: #fff;
	color: #25373C;
	font-size: 18px;
	
	text-align: center;
}

.features-list h2{
    font-size: 32px;
    margin-bottom: 40px;
    font-weight: normal;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-family: 'Carrois Gothic SC', sans-serif;
	text-align: center;
}
.features-list h3{
    font-size: 18px;
    font-weight: strong;
    margin-bottom: 10px;
	margin-top: 10px;
	text-align: center;
}
/*
.features-list div img{
   
    width: 100%;
}
*/

.features-list div{
    display: inline-block;
    width: 30%;
    margin: 5px;
    border: 1px solid #ccc;
    padding: 10px;
    box-shadow: 1px 1px 1px #ccc, 0 0 30px #eee inset;
	margin-left: 25px;
	
}

@media (max-width: 420px){
	
	.features-list div{
  	display:inherit;
    margin: auto;
    border: 0px ;
	box-shadow:none;
    padding: 0px;
    /* box-shadow: 1px 1px 1px #ccc, 0 0 30px #eee inset; */
	margin-left: auto;
	
}
	
	}




.features-list div i{
    font-size: 150px;
    margin-bottom: 40px;
    color: #50B575;
	
}

.features-list div h4{
    font-size: 14px;
    text-transform:inherit
    color: #425F67;
    font-weight: normal;
}


@media (max-width: 900px){

    .features-list div{
        width: 90%;
      
		/* margin: 30px; */
		text-align:center;
    }

}



/*Example List*/


.example-list{
	padding: 65px 0;
	background:transparent;
	color: #25373C;
	font-size: 18px;
	
	text-align: center;
}

.example-list a {
	color:#FFF;
	
	}

.example-list h1 {
	text-align: center;
    color: #fff;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-family: 'Carrois Gothic SC', sans-serif;
   /* padding-top: 24vh; 
	font-size: 60px; */
}

.example-list h2{
    font-size: 32px;
    margin-bottom: 40px;
    font-weight: normal;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-family: 'Carrois Gothic SC', sans-serif;
	text-align: center;
}
.example-list h3{
    font-size: 18px;
    font-weight: strong;
    margin-bottom: 10px;
	margin-top: 10px;
	text-align: center;
}
/*
.example-list div img{
   
    width: 100%;
}
*/

.example-list div{
    display: inline-block;
    width: 30%;
    margin: 5px;
    border: 1px solid #ccc;
    padding: 10px;
    box-shadow: 1px 1px 1px #ccc, 0 0 30px #eee inset;
	margin-left: 25px;
	color:#FFF;
	
	background-color:rgba(255, 255, 255, 0.2);
	
}

.example-list ul {
	
	list-style-position: inside;
	text-align:left;
	margin:0 auto;
	 width:200px;
	}

@media (max-width: 420px){
	
	.example-list div{
  	display:inherit;
    margin: auto;
    border: 0px ;
	box-shadow:none;
    padding: 0px;
    /* box-shadow: 1px 1px 1px #ccc, 0 0 30px #eee inset; */
	margin-left: auto;
	background-color:rgba(255, 255, 255, 0.0);
	
	
}
	
	}


.example-list div i{
    font-size: 150px;
    margin-bottom: 40px;
    color: #50B575;
	
}

.example-list div h4{
    font-size: 14px;
    text-transform:inherit
    color: #425F67;
    font-weight: normal;
}


@media (max-width: 900px){

    .example-list div{
        width: 90%;
      
		/* margin: 30px; */
		text-align:center;
    }

}


/*About us*/




.about-us{
    padding: 150px 0;
    background-color: #fff;
   
    text-align: center;
    color: #25373C;
    font-size: 18px;
}

.about-us h2{
    font-size: 42px;
    margin-bottom: 80px;
    font-weight: normal;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-family: 'Carrois Gothic SC', sans-serif;
}
 
/* ==========================================================================
     END END END		Content Styles		END END END
   ========================================================================== */


/* ==========================================================================
     						Footer 	
   ========================================================================== */

/*Footer*/
#footer {
	background-color:#171717;
	position:relative;
	padding-top: 25px;
	padding-bottom: 25px;
	overflow:hidden;
	
	
	}
	
	#footerblack {
	font-size: 12px;
	color: #FFF;
	font-family: "Source Sans Pro",sans-serif;
    font-size: 18px;
    line-height: 1.2em;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 400;
    font-style: normal;
	text-align:center;
}
  #footerblack h2 {
	  font-size: 12px;
	 text-transform: none; 
	 margin-bottom: 0px;
  }
  #footerblack h2 a{
  	color: #FFF;
  }
  
  
    #footerblack h3 {
	 text-transform: none; 
	 font-size: 10px;
  }


}
div#envelope{
	/*
width: 55%;
margin: 10px 30% 10px 25%;
padding:10px 0;

*/
width: 70%;
margin: 0% 15% 15% 15%;

border: 2px solid gray;
border-radius:10px;
}
form{
width:70%;
margin:4% 15%;
}
formheader{
background-color: #64777c;
text-align: center;
padding-top: 12px;
padding-bottom: 8px;
margin-top: -11px;
margin-bottom: -8px;
border-radius: 10px 10px 0 0;
color: aliceblue;
}

/* Makes responsive fields. Sets size and field alignment.*/
input[type=text]{
margin-bottom: 20px;
margin-top: 10px;
width:100%;
padding: 15px;
border-radius:5px;
border:1px solid #062743;
}
input[type=submit]
{
margin-bottom: 20px;
width:100%;
padding: 15px;
border-radius:5px;
border:1px solid #062743;
background-color: #64777c;
color: aliceblue;
font-size:15px;
cursor:pointer;
}
#submit:hover
{
background-color: black;
}
textarea{
width:100%;
padding: 15px;
margin-top: 10px;
border:1px solid #062743;
border-radius:5px;
margin-bottom: 20px;
resize:none;
}
input[type=text]:focus,textarea:focus {
border-color: #4697e4;
}




#contact1 {
	float: left;
	height: auto;
	width: 49%;
	padding-top: 95px;
	padding-bottom: 95px;
	
}
#contact2 {
	float: left;
	height: auto;
	width: 49%;
	color: #363636;
	font-family: "Georgia,serif;"
	
	font-size: 60px;
	line-height: 1.6em;
	letter-spacing: 0px;
	font-weight: 400;
	font-style: normal;
}
#contact3 {
	clear: both;
	height: auto;
	width: 100%;
	box-shadow: none;
	border: none;
	color: #363636;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	letter-spacing: 0px;
	font-weight: 400;
	font-style: normal;
	
}
#contact3 h1{
	font-size:36px;
	
	}
#contact3smallimage {
	clear: both;
	height: auto;
	width: 100%;
	box-shadow: none;
	border: none;
	color: #363636;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	letter-spacing: 0px;
	font-weight: 400;
	font-style: normal;
	display: none;
	}
@media (min-width: 1500px){
	#contact1 {
		padding-left: 25vh;
		}
	#contact2 {
		padding-right: 25vh;
		}
	
	
}
@media (max-width: 600px){
		
		#contact1 {
	float: none;
	width: 100%;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	
}
#contact2 {
	float: none;
	width: 100%;

}
#contact3 {
     display:none;
}
#contact3smallimage {
	
	display:inherit;
}

}
#logoholder {
	display:inherit
	}
#logoholder2 {
	height: 65px;
	width: 185px;
	margin-top: 15px;
	display:none;
}
#logoholder3 {
	height: 65px;
	width: 185px;
	margin-top: 15px;
	display:none;
}
@media (max-width: 1200px){
#logoholder {
	display:none;
	}
#logoholder2 {
display:inherit
}
#logoholder3 {
	display:none;
}	
	
}
@media (max-width: 600px){
	
#logoholder {
	display:none;
	}
#logoholder2 {
display:none;
}
#logoholder3 {
	display:inherit
}	
	
	}
	#footerblack a {
	text-color:#FFF;
	
	}
	
	
#footerblack a:link {
    color: #FFF;
	text-decoration:none;
}


#footerblack a:visited {
    color: #FFF;
	text-decoration:none;
}


#footerblack a:hover {
    color: #FFF;
	text-decoration:underline;
}






#footerblack a:active {
    color: #FFF;
	text-decoration:none;
}

/* ==========================================================================
     		END END END				Footer			END END END
   ========================================================================== */

/* ==========================================================================
     					NAV Bar logo holder		
   ========================================================================== */

#secondlogoholder2 {
	display:inherit;
	text-align: center;
	margin:auto;
	}
#secondlogoholder3 {
	text-align: center;
	
	
	display:none;

}

@media (max-width: 900px){
#secondlogoholder2 {
	text-align: center;
	display:none;
	
	}
#secondlogoholder3 {
	text-align: center;
display:inherit

}
	
	
}

/* ==========================================================================
     		END END END 	NAV Bar logo holder		END END END	
   ========================================================================== */
 